﻿/* Always Open Style AB#18389 */
.repeatable.accordion.auto-open {
  border-bottom: none;
}
.repeatable.accordion.auto-open .always-open-wrapper {
  padding: 32px;
  border-radius: 16px;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 0.95) 100%), linear-gradient(0deg, #A03939 0%, #A03939 100%), linear-gradient(0deg, rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 0.95) 100%), #76A039;
  /* shdw-sml */
  box-shadow: 0 11px 3px 0 rgba(0, 0, 0, 0), 0 7px 3px 0 rgba(0, 0, 0, 0), 0 4px 2px 0 rgba(0, 0, 0, 0.05), 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 0 1px 0 rgba(0, 0, 0, 0.07);
  margin-bottom: 16px;
}
.repeatable.accordion.auto-open .always-open-wrapper .tab .nav-link {
  cursor: default;
  border: none;
  font-family: Nunito;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  color: #2F3E46;
}
.repeatable.accordion.auto-open .always-open-wrapper .tab .nav-link .number {
  color: #C2050B;
}
.repeatable.accordion.auto-open .always-open-wrapper .tab .nav-link::after {
  display: none !important;
}
.repeatable.accordion.auto-open .always-open-wrapper .info {
  margin-top: 16px;
}
.repeatable.accordion.auto-open .always-open-wrapper .info .text {
  padding-bottom: 0;
}

.helpline-contacts-results {
  display: flex;
  flex-wrap: wrap;
  column-gap: 24px;
  row-gap: 24px;
}
.helpline-contacts-results .helpline-contacts-item {
  flex: 0 0 calc(25% - 18px);
  max-width: calc(25% - 18px);
}
.helpline-contacts-results .helpline-contacts-heading {
  color: #2F3E46;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%;
}
.helpline-contacts-results .helpline-contacts-details {
  color: #2F3E46;
  font-family: Nunito;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
}
.helpline-contacts-results .helpline-contacts-details p {
  margin: 0;
}
.helpline-contacts-results .helpline-contacts-details a {
  font-weight: 700;
  color: #24279C;
}
@media (max-width: 991px) {
  .helpline-contacts-results .helpline-contacts-item {
    flex-basis: calc(50% - 12px);
    max-width: calc(50% - 12px);
  }
}
@media (max-width: 767px) {
  .helpline-contacts-results .helpline-contacts-item {
    flex-basis: 100%;
    max-width: 100%;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///C:/Websites/MentalHealthFoundation/MentalHealthFoundation/wwwroot/css/AfterASuicide/aas-custom-accordions.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AACA;AAEA;EACI;;AAEA;EACI;EACA;EACA;AACA;EACA;EACA;;AAII;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EACI;;AAMJ;EACI;;AAMZ;EACI;;AACA;EACI;;;AAKhB;EACI;EACA;EACA;EACA;;AAEA;EACI;EACA;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;;AAGJ;EACI;EAEA;EACA;EACA;EACA;EACA;;AACA;EACI;;AAGJ;EACI;EACA;;AAIR;EACI;IACI;IACA;;;AAIR;EACI;IACI;IACA%22%7D */